Xcode 12.2 SDK support

Hi. Before I update my Xcode, is 12.2 already supported by CometChat SDK? Thanks.

I got an error when building on Xcode 12.2